label {
display: inline;
}

div.success, div.error {
	border: 1px solid black;
	padding: 5px;
	text-decoration: none;
	margin: 30px 10px;
	clear: both;
}
div.success h2, div.error h2, div.success p, div.error p {
	display: inline;
	background: none;
}
div.success h2 {
	font-size: 100%;
	color: #15B200;
	padding-right:5px;
}
div.error h2 {
	font-size: 100%;
	color: #C00;
	padding-right:5px;
}
div.error {
	background: #FAE6E6;
	border-color: #F0B3B3;
}
div.success {
	background: #E6F5E8;
	border-color: #4CB23F;
}


/* Toolbar */
div.ob_tb_message_good, div.ob_tb_message_bad {
	width: 100%;
	margin: 0;
	padding: 3px;
	overflow: auto;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
}
div.ob_tb_message_good form, div.ob_tb_message_bad form {
	float: right;
	padding: 0;
	margin: 0;
}
div.ob_tb_message_good h2, div.ob_tb_message_bad h2,
div.ob_tb_message_good p, div.ob_tb_message_bad p {
	display: inline;
	background: transparent;
}

div.ob_tb_message_bad {
	background: #FAE6E6;
	border: 1px solid #faadad;
}
div.ob_tb_message_bad h2 {
	font-size: 100%;
	color: #C00;
	padding-right:5px;
}
div.ob_tb_message_good {
	background: #E6F5E8;
	border: 1px solid #9ddda5;
}
div.ob_tb_message_good h2 {
	font-size: 100%;
	color: #15B200;
	padding-right:5px;
}

div.newlist_submit {
	text-align: right;
}
.nlf_row {
	margin: 2px;
	clear: both;
	vertical-align: middle;
}
.nlf_row label {
	width: 7em;
	display: block;
	float: left;
}


/*
p.cs {
	margin: 10px;
	padding: 10px;
	background-color: #E6EBF5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 130%;
}
div.solution {
	margin: 0 0 30px 40px;
}
div.solutiontitle {
	width: 600px;
	background-color: #E6EBF5;
	padding: 3px;
	margin: 10px 0 0;
	overflow: auto;
}
div.solutiontitle a:link, div.solutiontitle a:visited {
	text-decoration: none;
	color: #009;
}
div.solutiontitle a:hover, div.solutiontitle a:active {
	color: #00F;
}
div.solutiontitle form {
	display: inline;
	float: right;
	padding: 0;
	margin: 0;
}
.question {
	padding-top: 10px;
}
.question img {
	border: 1px solid white;
}
*/

div.question {
	background: #f7f7f7 url("/img/2.1/ob/qbg.gif") no-repeat right top;
	margin: 10px 3px;
	padding: 2px;
	position: relative;
	width: 740px;
}
div.qinfo {
	float: right;
	width: 135px;
	display: block;
	padding-bottom: 5px;
}
img.cimg {
	float: right;
}
div.qtitle {
	color: #009;
	font-size: 110%;
	margin: 4px 0 6px;
}
div.pinfo {
	margin: 0 0 6px;
}
span.crs {
	color: #777;
}
span.crs span {
	cursor: default;
}
div.qimg {
	position: relative;
	width: 600px;
	border: 1px solid #ccc;
	background: white;
}
div.qimg img {
	border-top: 7px solid white;
	border-bottom: 5px solid white;
}
div.qimg label {
	padding: 7px 0;
}
input.obQselect {
	position: absolute;
	top: 0;
	left: 583px;
	margin: -2px;
	padding: 0;
	z-index: 10;
}
div.solutiontitle {
	padding: 1px 0 3px;
	width: 600px;
	text-align: right;
	clear: none;
}
div.solution {
	clear: none;
}
div.clearer {
	clear:both;
}
/* - no longer needed
table.obj_hints {
	background: white;
	width: 50%;
	border: 1px solid #ccc;
	border-bottom: none;
	margin: 0;
	padding: 0;
	float: left;
}
table.obj_hints td {
	border-bottom: 1px solid #ccc;
	padding: 4px;
}
table.obj_hints th {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.obj_hints th {
	color: #009;
	font-size: 110%;
	width: 40px;
}
*/
table.obj_grid {
	background: white;
/*	width: 50%;*/
	border: 1px solid #ccc;
	border-bottom: none;
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}
table.obj_grid td {
	border-bottom: 1px solid #ccc;
	padding: 4px 10px;
}
table.obj_grid th {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #009;
	font-size: 110%;
	padding: 4px 10px;
}
table.obj_soln {
	background: white;
	width: 600px;
	border: 1px solid #ccc;
	margin: 5px 0;
	clear: both;
}
table.obj_soln img {
	padding: 5px;
}
table.obj_soln p {
	color: #009;
	font-size: 110%;
	font-weight: bold;
	padding: 0 inherit;
	margin: 0 inherit;
}


/* Search */

.rightDropdown {
	display: inline;
	float: right;
	padding: 0;
	margin: 0;
}
.underDropdown {
	float:right;
	position:relative;
	padding:0;
	margin:0 10px;
	height: 20px;
	width:350px;
	z-index:1000;
}
.bankinfo {
  font-size: 70%;
}

.page_span {
	margin: 10px 0 0 10px;
	float: left;
	width: 730px;
	position: relative;
}
.page_span span.info,
.page_span a:link, .page_span a:visited {
	background: #E6EBF5;
	border: 1px solid #B4C9F5;
	padding: 1px 3px 1px 3px;
	text-decoration: none;
	color: #009;
}
.page_span span.info {
	color: black;
}
.page_span a:hover, .page_span a:active {
	color: #00F;
}
.page_span a.current {
	background: #FFC9A5;
	color: #FF8A3C;
	border-color: #FFA66A;
	font-weight: bold;
}
#con_pane {
	float: left;
	width: 320px;
	height: 200px;
	border: 1px solid black;
	overflow: auto;
	position: absolute;
	background: white;
}
#con_pane_list {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
#con_pane_list li {
	margin: 0;
	padding: 0;
	cursor: default;
}
#con_pane_list li a {
	display: block;
	padding: 2px;
}
/*#con_pane_list li a:hover {
	background: #316ac5;
	color: white;
}*/
#con_pane_list li a:hover img {
	background: #c1d2ed;
}
.banks_list ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.banks_list ul.sqa {
  float: left;
	background: url(/img/2.1/ob/sqa-bank.png) no-repeat top left;
	padding: 30px 0 0 3px;
}   
.banks_list ul.hsn {
  float: left;  
	background: url(/img/2.1/ob/hsn-bank.png) no-repeat top left;  
	padding: 30px 3px 0;
}

/* for free online pretesting */
.answer_radios {
	list-style: none;
}
.answer_radios li {
	float: left;
}
.answer_radios li label {
	background: #fff0ae;
	margin: 5px;
	padding: 5px
}
div.feedback span.ans_wrong {
	background: #ffe5e5;
	margin: 5px;
	padding: 5px
}
div.feedback span.ans_right {
	background: #e7fae5;
	margin: 5px;
	padding: 5px
}
li.listlabel {
	font-weight: bold;
	background: white;	
}
p.submit_line {
	text-align: center;
	padding-top: 2em;
}
p.submit_line input {
	font-size: 120%;
	font-weight: bold;
}
span.score {
	color: #C00;
	font-size: 120%;
	font-weight: bold;
}
div.feedback div.written_solution {
	margin: 10px;
	border: 1px solid #ccc;
/*	display: none;*/
}
div.show_ans a {
	display: block;
	float: right;
	padding: 5px;
	background: #edf0f5;
	margin-right: 1px;
}
ul.tests_selection {
	list-style: none;
}
ul.tests_selection li {
	font-size: 120%;
	font-weight: bold;
	margin: 10px 0;
}
ul.tests_selection li a {
	background: url(/img/2.1/ob/list-private.gif) no-repeat top left;
	padding: 2px 0 2px 20px;
}
ul.tests_selection li span {
	font-weight: normal;
}